<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>blacklisted</key>
	<string>sur la liste noire</string>
	<key>expired</key>
	<string>expirée</string>
	<key>invalidKey</key>
	<string>ID invalide</string>
	<key>trialPeriod</key>
	<string>période d'essai gratuite</string>
	<key>unlicensed</key>
	<string>sans licence</string>
	<key>valid</key>
	<string>valide</string>
</dict>
</plist>
